Subject: Re: MN: Year 2, Week 11: Voting Results for Week 10

From: Kevan Davis <kdavis@i...>
Date: Tue, 7 Jul 1998 19:48:50 +0100 (BST)

>> [c] miKi's Apathy Level hits three and e becomes Inactive. That Rule could
>> really use changing, couldn't it?
>
>It should be 1, as I sent the following email for the previous round of
>voting. Silly me not to check that my votes had been counted last week.

Hmm. Possibly this went the way of a few other emails I mislaid during
that Week - I was fopping around with my about-to-die university
account and my new home-access one, rigging up forwarding and suchlike,
and I think I lost two or three emails down the back of sofas. Apologies
on behalf of the powers that might be.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Train heave on, to Euston - do you think
you've made the right decision this time?"
-- The Smiths, "London"